<div class="plugin_include_content" id="plugin_include__atas:atas">

<h1><a name="section2009" id="section2009" href="/wiki/doku.php?id=atas:atas#2009" title="2009">2009</a></h1>
<div class="level1">
<ul>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2009:0326" class="wikilink1" title="atas:2009:0326"> 26/Março</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2009:0320" class="wikilink1" title="atas:2009:0320"> 20/Março</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2009:0312" class="wikilink1" title="atas:2009:0312"> 12/Março</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2009:0303" class="wikilink1" title="atas:2009:0303"> 03/Março</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2009:0130" class="wikilink1" title="atas:2009:0130"> 30/Janeiro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2009:0126" class="wikilink1" title="atas:2009:0126"> 26/Janeiro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2009:0122" class="wikilink1" title="atas:2009:0122"> 22/Janeiro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2009:0109" class="wikilink1" title="atas:2009:0109"> 09/Janeiro</a></div>
</li>
</ul>

</div>
<div class="secedit">
<form class="button btn_incledit" method="post" action="doku.php"><div class="no">
<input type="hidden" name="do" value="edit" /><input type="hidden" name="redirect_id" value="atas:2009:2009" /><input type="hidden" name="id" value="atas:atas" /><input type="submit" value="Edit (atas:atas)" class="button" title="2009"/>
</div></form>
</div>
<div class="inclmeta level1">
	<a href="/wiki/doku.php?id=atas:atas#2009" class="wikilink1 permalink" title="atas:atas#2009" rel="bookmark">2009</a>
</div>
</div>
